RubyGems Navigation menu

saas_deny_subdomains 0.0.1

Deny/block subdomains in SaaS applications

Gemfile
          gem 'saas_deny_subdomains', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install saas_deny_subdomains -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,940

For this version 742

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 10, 2012 (6 KB)
  2. 0.0.1 - August 8, 2012 (5.5 KB)